<?php
/**
 * @var NodeController $this
 */

$this->beginContent('/layouts/tree');
$this->widget('zii.widgets.CMenu', array(
    'items' => $this->getNodeMenu(),
    'htmlOptions' => array(
        'class' => 'nav nav-tabs',
    ),
));
echo $content;
$this->endContent();
